$primary:#282828;
.gispageWrp{
    padding-top: 10px;
    @media (max-width:1023px) {
        padding: 0;
    }
}
.contactBanner{
    background: #dbebff;
    position: relative;
    @media (max-width:1023px) {
        padding-top: 75px;
    }
    .breadCrumb{
        background: none;
    }
    img{
        width: 100%;
    }
    .sec_head{
        text-align: left;
        padding: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-105%);
        @media (max-width:1023px) {
            text-align: center;
            transform: translateY(-220%);
        }
        h1{
            font-size: 40px;
            font-weight: bold;
            line-height: 36px;
            color: $primary;
            @media (max-width:1023px) {
                font-size: 24px;
                line-height: 32px;
            }
        }
        p{
            padding-top: 20px;
            font-size: 16px;
            font-weight: 500;
            line-height: 24px;
            @media (max-width:1023px) {
                padding-top: 15px;
            }
        }
    }
}

.contactForm{
    padding-bottom: 80px;
    @media (max-width:1023px) {
        padding-bottom: 0;
    }
    .contactWrap {
        max-width: 892px;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        margin-top: -70px;
        position: relative;
        @media (max-width:1023px) {
            max-width: 100%;
            margin-top: 0;
        }
        form{
            h2{
                font-size: 20px;
                font-weight: bold;
                line-height: 24px;
                padding-bottom: 20px;
                @media (max-width:1023px) {
                    font-size: 24px;
                    text-align: center;
                    padding-bottom: 16px;
                }
            }
            .form-group{
                .form-control{
                    font-size: 14px;
                    font-weight: 600;
                    &:focus, &:focus-visible{
                        outline: 1px solid #ff615d;
                    }
                }
            }
            .submitButton{
                text-align: center;
                padding-top: 10px;
                @media (max-width:1023px) {
                    padding-top: 12px;
                }
                .primaryButton{
                    padding: 12px 40px;
                    text-transform: capitalize;
                    font-weight: bold;
                    @media (max-width:1023px) {
                        width: 100%;
                    }
                }
            }
        }
        .leftSide{
            width: 53.5%;
            background: #fff;
            padding: 40px;
            box-shadow: 0 4px 4px 0 rgba(0, 0, 0,  .25);
            @media (max-width:1023px) {
                width: 100%;
                width: 100%;
                padding: 40px 16px;
            }

        }
        .rightSide{
            width: 46.5%;
            background: #eaeaea;
            padding: 40px;
            box-shadow: 0 4px 4px 0 rgba(0, 0, 0,  .25);
            @media (max-width:1023px) {
                width: 100%;
                padding: 40px 16px;
            }
            h2{
                font-size: 20px;
                font-weight: bold;
                line-height: 24px;
                color: $primary;
                padding-bottom: 30px;
                @media (max-width:1023px) {
                    padding-bottom: 15px;
                }
            }
            ul{
                padding: 0;
                margin: 0;
                list-style: none;
                li{
                    display: flex;
                    margin-bottom: 10px;
                    &:last-child{
                        margin: 0;
                    }
                    p{
                        font-size: 16px;
                        font-weight: 600;
                        line-height: 24px;
                        span{
                            display: block;
                            font-weight: normal;
                            margin-top: 5px;
                        }
                    }
                    .locationIcon {
                        width: 23px;
                        height: 29px;
                        background-position: -451px -2636px;
                        padding-right: 35px;
                    }
                    .emailIcon {
                        width: 23px;
                        height: 29px;
                        background-position: -450px -2678px;
                        padding-right: 35px;
                    }
                    .phoneIcon {
                        width: 23px;
                        height: 29px;
                        background-position: -450px -2716px;
                        padding-right: 35px;
                        position: unset;
                    }
                    
                }
               
                
            }
        }
    }
}